org.apache.cassandra.cql3

## Interface CQL3Row.RowIterator

- All Superinterfaces:
    java.util.Iterator<CQL3Row>
  Enclosing interface:
    CQL3Row

      public static interface CQL3Row.RowIterator
      extends java.util.Iterator<CQL3Row>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `CQL3Row` | `getStaticRow()`

    - ### Methods inherited from interface java.util.Iterator

      `forEachRemaining, hasNext, next, remove`

- - ### Method Detail

    - #### getStaticRow

          CQL3Row getStaticRow()

Copyright © 2018 The Apache Software Foundation